@media(max-width:992px){
    .slick-dots li {
        margin: 0;
    }
    .header-inner-1, .header-inner-2, main, .wrap{
    padding: 10px 5%;
    }
}
@media(max-width:768px){
    .logo{
        width: 100%;
		margin-left: 5%;
    }
    .character{
        margin-top: 20%;
    }
    .navbar ul{
        /* background: #f8f8f9; */
        padding: 0 3%;
    }
    .search{
        width:75%;
    }
    .title {
        margin-top: 15px;
        font-size: 32px;
    }
	.menu {
		position: relative !important;
		top: 0;
		left: 0;
		transform: none;
        padding: 0 40px;
		margin: 0;
    }
	.card-body-float {
		float: none;
		margin: 0;
	}
    
}
@media(max-width:576px){
    .footer{
        position: relative;
        padding: 3% 7% 0 7%;
    }
    .logo{
        margin-left: 3%;
    }
    .title{
        margin-top: 0;
    }
	.menu {
		margin: 0 auto 30px auto;
    }
    .logo-bmc{
        width: 67%;
    }
    .img-cat{
        width: 50%;
    }
    .slider {
    	min-height: 185px;
    }
    .slick-dots li a {
    	min-height: 40px;
    }
}